Returns paginated list of users, channels, and groups that this user follows. Can be filtered by type to return only specific followable types.

Path Params
id
string
required
The User ID or slug
Query Params
page
integer
Page number for pagination
per
integer
Number of items per page (max 100)
sort
string enum
Sort by the date the relationship was created.
type
string enum
Filter by followable type
GET
https://api.are.na/v3/users/{id}/following
Paginated list of followable items (users, channels, and groups) with total count
data
oneOf[]!
Array of users, channels, and/or groups
[items]
User | Channel | Group
User
User
Full user representation
Channel
Channel
Group
Group
Full group representation
meta
PaginationMeta!
Pagination metadata
current_page
integer!
Current page number
next_page
integer | null
Next page number (null if last page)
prev_page
integer | null
Previous page number (null if first page)
per_page
integer!
Number of items per page
total_pages
integer!
Total number of pages available
total_count
integer!
Total number of items available
has_more_pages
boolean!
Whether there are more pages available